Scilab Function
fr - eng
phase_simulation - Get the current simulation phase

### Module

- Scicos

### Description

That function says if the Scicos simulator is realizing the time domain integration.

### Calling Sequence

    [psim]=phase_simulation()

### Parameters

- psim : get the current phase of the simulation
  - 1 : The simulator is on a discrete activation time.
  - 2 : The simulator is realizing a continuous time domain integration.